
·body,
table,
td {
    font-size: 15px;
}

.tdfz .td_2 .td_2_nr {
    text-align: justify;
}

.link ul {
    margin-top: 24px;
}
* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: content-box;
}

body {
    min-width: 1280px;
    line-height: 1.8;
}

ul, ol, li {
    list-style: none;
}

form, ul, ol, li, p, dl, dd, dt, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

table, td, tr, th {
    font-size: 12px;
}

a {
    text-decoration: none;
    color: #333333;
}

.main {
    width: 1200px;
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}




.ztjy_2303 {
    background: url("./ztjy-top.jpg") no-repeat top center;
    width: 100%;
    float: left;
    height: auto;
}

.top img {
    height: 689px;
    height: 56px;
    float: left;
    margin-top: 40px;
}

.bza {
    width: 1190px;
    margin-top: 600px;
    color: #fff09e;
    font-size: 18px;
    text-indent: 2em;
    background-image: linear-gradient(#eeca90, #cb7058);
    padding: 5px;
    margin-bottom: 60px;
}

.bza .bza_xq {
    background: #bc2122;
    width: 1190px;
}

.bza .bza_xq p {
    margin-bottom: 18px;
    width: 1020px;
    position: relative;
    left: 125px;
    top: -60px;
    text-align: justify;
}

.bza .bza_xq img {
    position: relative;
    top: -15px;
}

.bza .bza_xq p:last-child {
    margin-bottom: 0;
}


.ztjy_bt {
    text-align: center;
    width: 1200px;
    float: left;
    margin-bottom: 10px;
}

.ztjy_bt img.zt {
    position: relative;
    display: flex;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.ztjy_bt a {
    color: #ffffff;
    font-size: 16px;
    position: relative;
    top: -40px;
    left: 220px;
}


/***  重要论述  **/
.zyls {
    width: 1200px;
    background: url("./ztjy-lsbg.png") no-repeat center;
    height: 428px;
    margin-bottom: 60px;
}

.zyls .zyls_img {
    width: 600px;
    height: 428px;
    overflow: hidden;
    float: left;
}

.zyls .zyls_img img {
    width: 600px;
    min-height: 428px;
}

.zyls .zyls_bt {
    width: 600px;
    float: left;
    border-bottom: 2px solid rgb(255 255 255 / 0.8);
}

.zyls .zyls_bt img {
    padding: 30px;
}

.zyls .zyls_bt a {
    float: right;
    line-height: 117px;
    margin-right: 30px;
    color: #d00101;
    font-size: 18px;
}

.zyls ul {
    margin: 26px 30px;
    float: left;
    width: 540px;
    font-size: 18px;
}

.zyls ul li {
    background: url("./ztjy-i.png") no-repeat left center;
    padding-left: 16px;
    line-height: 52px;
}


/***  中央部署-市委要求  **/
.bk01 {
    margin-bottom: 60px;
    width: 1200px;
}

.bk01 .left, .bk01 .right {
    width: 570px;
    margin-bottom: 40px;
}

.bk01 .right {
    position: relative;
}

.bk01 .left .ztjy_bt {
    text-align: left;
    width: 570px;
}

.bk01 .right .ztjy_bt {
    text-align: right;
    width: 570px;
}

.bk01 .left .ztjy_bt a {
    left: 470px;
}

.bk01 .right .ztjy_bt a {
    left: -36px;
}

.bk01 ul {
    width: 570px;
    float: left;
    overflow: hidden;
}

.bk01 ul li {
    margin-bottom: 20px;
    border-radius: 20px 0 0 0;
    height: 60px;
}

.bk01 ul li a {
    font-size: 18px;
    line-height: 60px;
    width: 520px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 20px;
    display: inline-block;
}

.bk01 ul li:nth-child(1) {
    width: 558px;
    border: 1px solid #f8d189;
    border-left: 10px solid #f8d189;
}

.bk01 ul li:nth-child(2) {
    width: 558px;
    border: 1px solid #d00101;
    border-left: 10px solid #d00101;
}

.bk01 ul li:nth-child(3) {
    width: 558px;
    border: 1px solid #f4be00;
    border-left: 10px solid #f4be00;
}

.bk01 ul li:nth-child(4) {
    width: 558px;
    border: 1px solid #bc2122;
    border-left: 10px solid #bc2122;
}

.bk01 ul li:nth-child(5) {
    width: 558px;
    border: 1px solid #f1963c;
    border-left: 10px solid #f1963c;
}

.bk01 ul li a:hover {
    color: #d00a01;
}

/***  工作动态  **/
.gzdt {
    background: url(./2304-gzdtbg.png) no-repeat bottom;
    padding-bottom: 60px;
    float: left;
    width: 100%;
}

.gzdt_news {
    background-color: rgb(255 255 255 / 0.2);
    box-shadow: 0 0 16px 0px rgb(208 1 1 / 0.1);
    float: left;
    width: 1200px;
}

.gzdt_left {
    width: 520px;
    float: left;
    padding: 40px;
}

.gzdt_left a {
    font-size: 24px;
}

.gzdt_left a:after {
    width: 40px;
    height: 5px;
    background-color: #d00101;
    display: block;
    content: "";
    margin-top: 20px;
    margin-bottom: 30px;
}

.gzdt_left p {
    font-size: 16px;
    color: #777;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    line-height: 2;
}

.gzdt_news a img {
    float: right;
    width: 600px;
    height: 360px;
}

/***  理论学习  **/
.llxx {
    margin-bottom: 60px;
    width: 1200px;
}

.llxx .ztjy_bt img:nth-child(1) {
    left: -30px;
    position: relative;
}

.llxx .zt_pic {
    margin: 60px 0;
    float: left;
}

.llxx .news_pic {
    width: 570px;
    height: 316px;
    float: left;
    overflow: hidden;
    margin-bottom: 60px;
}

.llxx .news_pic a img {
    width: 570px;
    height: 268px;
}

.llxx .news_pic a span {
    height: 48px;
    float: left;
    background-color: #d00101;
    width: 530px;
    line-height: 48px;
    color: #ffffff;
    padding: 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.llxx ul {
    float: right;
    width: 570px;
    margin-bottom: 60px;
}

.llxx ul li {
    height: 64px;
    line-height: 64px;
    margin-bottom: 20px;
    background-color: #f6f1e6;
    border-left: 1px solid #f6f1e6;
    transition: all 0.3s;
}

.llxx ul li a {
    font-size: 18px;
    width: 530px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    padding-left: 20px;
}

.llxx ul li:hover {
    background-color: #d00101;
    border-left: 6px solid #f1963c;
    transition: all 0.3s;
}

.llxx ul li:hover a {
    color: #ffffff;
}


/***  调查研究  **/
.dcyj {
    background: url('./2304-dcyjbg.png') no-repeat top;
    padding-top: 60px;
    float: left;
    width: 100%;
    margin-bottom: 60px;
}

.dcyj .ztjy_bt img:nth-child(1) {
    left: -40px;
    position: relative;
}

.dcyj_news {
    width: 1200px;
    float: left;
    background: #ffffff;
    box-shadow: 0 0 16px 0px rgb(208 1 1 / 0.1);
}

.dcyj_news ul {
    width: 540px;
    float: left;
    margin: 30px 40px 8px 40px;
}

.dcyj_news ul li:first-child {
    height: auto;
    white-space: unset;
}

.dcyj_news ul li:first-child:before {
    display: none;
}

.dcyj_news ul li:first-child a {
    font-size: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 8px;
    line-height: 1.8;
    padding-left: 0;
}

.dcyj_news ul li:first-child p {
    font-size: 16px;
    color: #777777;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.8;
    margin-bottom: 20px;
}

.dcyj_news ul li {
    border-bottom: 1px dashed #dddddd;
    height: 70px;
    line-height: 70px;
    font-size: 18px;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.dcyj_news ul li a {
    padding-left: 20px;
}

.dcyj_news ul li:last-child {
    border: none;
}

.dcyj_news ul li:before {
    display: block;
    content: "";
    width: 4px;
    height: 16px;
    background-color: #d00101;
    position: relative;
    top: 28px;
    float: left;
}

.dcyj_news a img {
    width: 580px;
    height: 360px;
}

.dcyj_news a span {
    height: 53px;
    float: right;
    background-color: #d00101;
    width: 540px;
    line-height: 53px;
    color: #ffffff;
    padding: 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dcyj_news ul li a:hover {
    color: #d00a01;
}

/***  推动发展  **/
.tdfz {
    background: url(./2304-tdfzbg.png) no-repeat center;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.tdfz .ztjy_bt img:nth-child(1) {
    left: -20px;
    position: relative;
}

.tdfz .td_bt {
    width: 108px;
    background-color: #d00101;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    min-height: 413px;
    height: auto;
}

.tdfz .td_1 .td_bt, .tdfz .td_3 .td_bt {
    float: right;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.tdfz .td_2 .td_bt {
    float: right;
    position: absolute;
    top: 0;
    bottom: 0; /* left: 0; */
    right: 0;
}

.tdfz .td_1, .tdfz .td_2, .tdfz .td_3 {
    width: 1200px;
    float: left;
    background: #ffffff;
    box-shadow: 0 0 16px 0px rgb(208 1 1 / 0.1);
    margin-bottom: 40px;
    position: relative;
}

.tdfz .td_1 .tdfz_news, .tdfz .td_3 .tdfz_news {
    width: 1020px;
    float: right;
    padding: 30px;
}

.tdfz .td_1 .tdfz_news ul, .tdfz .td_3 .tdfz_news ul {
    width: 520px;
    float: right;
    margin: 16px 0 5px 0;
}

.tdfz .td_1 .tdfz_news ul li:first-child, .tdfz .td_3 .tdfz_news ul li:first-child {
    height: auto;
    white-space: unset;
}

.tdfz .td_1 .tdfz_news ul li:first-child:before, .tdfz .td_3 .tdfz_news ul li:first-child:before {
    display: none;
}

.tdfz .td_1 .tdfz_news ul li:first-child a, .tdfz .td_3 .tdfz_news ul li:first-child a {
    font-size: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 8px;
    line-height: 1.8;
    padding-left: 0;
}

.tdfz .td_1 .tdfz_news ul li:first-child p, .tdfz .td_3 .tdfz_news ul li:first-child p {
    font-size: 16px;
    color: #777777;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 1.8;
    margin-bottom: 20px;
}

.tdfz .td_1 .tdfz_news ul li, .tdfz .td_3 .tdfz_news ul li {
    border-bottom: 1px dashed #dddddd;
    height: 70px;
    line-height: 70px;
    font-size: 18px;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.tdfz .td_1 .tdfz_news ul li a, .tdfz .td_3 .tdfz_news ul li a {
    padding-left: 20px;
}

.tdfz .td_1 .tdfz_news ul li:last-child, .tdfz .td_3 .tdfz_news ul li:last-child {
    border: none;
}

.tdfz .td_1 .tdfz_news ul li:before, .tdfz .td_3 .tdfz_news ul li:before {
    display: block;
    content: "";
    width: 4px;
    height: 16px;
    background-color: #d00101;
    position: relative;
    top: 28px;
    float: left;
}

.tdfz .td_1 .tdfz_news a img, .tdfz .td_3 .tdfz_news a img {
    width: 460px;
    height: 305px;
}

.tdfz .td_1 .tdfz_news a span, .tdfz .td_3 .tdfz_news a span {
    height: 48px;
    float: right;
    background-color: #d00101;
    width: 420px;
    line-height: 48px;
    color: #ffffff;
    padding: 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tdfz .td_1 .tdfz_news ul li a:hover, .tdfz .td_3 .tdfz_news ul li a:hover {
    color: #d00a01;
}

.tdfz .td_3 ul {
    float: left !important;
}

.tdfz .td_2 .td_2_nr {
    width: 1012px;
    padding: 40px;
    text-indent: 2em;
    font-size: 20px;
    line-height: 2;
}

.tdfz .td_2 .td_2_nr p img {
    padding-right: 20px;
    position: relative;
    top: 4px;
}

.tdfz .td_2 .td_2_nr ul {
    font-size: 18px;
    margin-top: 20px;
}

.tdfz .td_2 .td_2_nr ul li {
    margin-bottom: 20px;
    background: url(./2304-zzjy_bg.png);
    height: 60px;
    line-height: 60px;;
    border-radius: 5px;
}

.tdfz .td_2 .td_2_nr ul li span {
    background: url(./2304-zs.png) no-repeat center;
    width: 36px;
    height: 36px;
    float: left;
    text-align: center;
    position: relative;
    left: 24px;
    top: 12px;
}

.tdfz .td_2 .td_2_nr ul li h8 {
    font-size: 22px;
    font-family: fangsong;
    text-align: center;
    position: relative;
    top: -14px;
    left: -28px;
    font-weight: bolder;
}

/***  检视整改-建章立制  **/
.bk02 {
    margin-bottom: 60px;
    width: 1200px;
}

.bk02 .left {
    width: 570px;;
    float: left;
}

.bk02 .right {
    width: 570px;
    float: right;
}

.bk02 .right img {
    float: right;
}

.bk02 p {
    margin-top: 40px;
    font-size: 20px;
    line-height: 2;
    width: 570px;
    float: left;
}

/***  link  ***/
.link {
    width: 1200px;
    margin-bottom: 200px;
}

.link ul {
    margin-right: -30px;
    margin-top: 100px;
    float: left;
}

.link ul li {
    width: 380px;
    margin-right: 30px;
    float: left;
    transition: all 0.3s;
}

.link ul li:hover a img {
    opacity: 0.8;
    transition: all 0.3s;
}


/***  foot  ***/
.foot {
    width: 100%;
    height: 442px;
    float: left;
    background: url(./2304-foot.png) no-repeat bottom;
    position: relative;
    z-index: -1;
    margin-top: -242px;
}


.gzdt .news_pic {
    width: 600px;
    height: 360px;
    float: right;
}

.gzdt .news_pic .bd {
    width: 600px;
}

.gzdt .news_pic .bd ul {
    margin: 0;
}

.gzdt .news_pic .bd a {
    width: 600px;
    padding: 0;
}

.gzdt .news_pic .bd a span {
    float: left;
}

.gzdt .news_pic .bd img {
    width: 600px;
    height: 360px;
    display: block;
}

.dcyj .news_pic {
    width: 580px;
    height: 418px;
    float: right;
}

.dcyj .news_pic .bd {
    width: 580px;
}

.dcyj .news_pic .bd ul {
    margin: 0;
}

.dcyj .news_pic .bd a {
    width: 580px;
    padding: 0;
}

.dcyj .news_pic .bd a span {
    float: left;
}

.dcyj .news_pic .bd img {
    width: 580px;
    height: 365px;
    display: block;
}

.tdfz .news_pic {
    width: 460px;
    height: 353px;
    float: left;
}

.tdfz .news_pic .bd {
    width: 460px;
}

.tdfz .news_pic .bd ul {
    margin: 0;
    width: 460px;
}

.tdfz .news_pic .bd a {
    width: 460px;
    padding: 0;
}

.tdfz .news_pic .bd a span {
    float: left;
}

.tdfz .news_pic .bd img {
    width: 460px;
    height: 305px;
    display: block;
}

/*.tdfz .td_2 a.more{float:right;margin-bottom:30px;font-size:16px;color:#f8d189;text-align:right;position:absolute;bottom:0;}*/
.tdfz .td_1 a.more,
.tdfz .td_2 a.more,
.tdfz .td_3 a.more {
    float: right;
    font-size: 16px;
    background-color: #f8d189;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #d00a01;
    height: 50px;
    line-height: 50px;
    margin-bottom: 2px;
}

.gzdt_box {
    width: 1200px;
    height: 360px;
    float: left;
    position: relative;
}

.gzdt_box .hd {
    display: none;
}

.gzdt_box .prev,
.gzdt_box .next {
    position: absolute;
    left: -3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 18px;
    height: 34px;
}

.gzdt_box .prev img,
.news_pic .next img {
    width: 18px !important;
    height: 34px !important;
}

.gzdt_box .next {
    left: auto;
    right: -3%;
}

.gzdt_box .prev:hover,
.gzdt_box .next:hover {
    filter: alpha(opacity=100);
    opacity: 0.8;
}

body {
    font-size: 16px;
}

.news_pic {
    width: 570px;
    height: 316px;
    overflow: hidden;
    position: relative;
}

.news_pic .hd {
    display: none;
}

.news_pic .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.news_pic .bd li {
    zoom: 1;
    vertical-align: middle;
    background: none;
    border: none;
}

.news_pic .bd li a {
    width: 570px;
    padding: 0;
}

.news_pic .bd li:hover {
    background: none;
    border: none;
}

.news_pic .bd img {
    width: 570px;
    height: 268px;
    display: block;
}

.news_pic .prev,
.news_pic .next {
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 18px;
    height: 34px;
}

.news_pic .prev img,
.news_pic .next img {
    width: 18px !important;
    height: 34px !important;
}

.news_pic .next {
    left: auto;
    right: 3%;
}

.news_pic .prev:hover,
.news_pic .next:hover {
    filter: alpha(opacity=100);
    opacity: 0.8;
}
